
Grupo I - Feature #1975

Mostrar Programación del sistema (Semana XV)

09/13/2022 05:50 PM - Fabian Andrés Justo Villalobos

Status: New Start date: 12/05/2022

Priority: Normal Due date: 12/11/2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/11/2022 03:09 PM - Fabian Andrés Justo Villalobos

- Subject changed from Mostrar Programación del sistema to Mostrar Programación del sistema (Semana XV)

- Due date changed from 11/20/2022 to 12/04/2022

- Start date changed from 11/14/2022 to 11/28/2022

#2 - 11/30/2022 03:59 PM - Fabian Andrés Justo Villalobos

- Due date changed from 12/04/2022 to 12/11/2022

- Start date changed from 11/28/2022 to 12/05/2022
